Bug 216762 - "Create from image" action doesn't work
"Create from image" action doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nautilus-cd-burner (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 16:32 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 01:10:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 366994 None None None Never

  None (edit)
Description Matthias Clasen 2006-11-21 16:32:14 EST
This bug was filed upstream at http://bugzilla.gnome.org/show_bug.cgi?id=366994
and is fixed in 2.16.2
Comment 1 RHEL Product and Program Management 2006-11-21 16:40:43 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Alexander Larsson 2006-11-23 07:40:28 EST
Built in 2.16.0-7.el5.
Comment 3 Yan Tian 2006-11-24 03:10:56 EST
Verified it was not found in nautilus-cd-burner-2.16.0-7.el5.
Comment 4 Xiaohong Wang 2006-12-04 01:10:38 EST
nautilus-cd-burner-2.16.0-7.el5 has been included in RHEL5-Client-20061201.0, so
resolve this bug.

Note You need to log in before you can comment on or make changes to this bug.